neuling braucht HILFE

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von tombstone11, 5. Januar 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. tombstone11

    tombstone11 ROM

    Registriert seit:
    5. Januar 2006
    Beiträge:
    3
    Ich habe seit gestern linux untubu installiert.
    die installation hat super geklappt, das internet funzt auch.
    ich habe mir gleich einen treiber für meine gforce 6600 und den neuen firefox runtergeladen.
    mein problem ist nun, wie installier ich die dinger.
    geht offensichtlich nicht wie bei windows ( setup.exe ).

    danke im vorraus

    mfg
    :bahnhof:
     
  2. telesales

    telesales Kbyte

    Registriert seit:
    6. Juli 2002
    Beiträge:
    385
  3. Moshhard

    Moshhard Byte

    Registriert seit:
    3. Dezember 2003
    Beiträge:
    89
    Es gibt eine Packetverwaltung Adept oder so heisst die such da mal nach firefox und installier es.
    Grakatreiber ist etwas komplizierter da man es ohne X also ausser Shell raus machen muss da gibts bei ubuntuuser.de im Wiki sicher ne anleitung schau mal nach
     
  4. [s]peed

    [s]peed Kbyte

    Registriert seit:
    5. Januar 2006
    Beiträge:
    498
    Das updaten bzw. installieren von neuer Software geht unter Ubuntu recht einfach. Am besten benutzt man APT (Advanced Package Tool) in der Kommandozeile. Es handelt sich hierbei um ein Paketmanagement System. Es ist übrigens unter Debian Linux entstanden.

    Zunächst einmal musst du die apt Quellen erweitern. Um dies zu tun öffne die Datei sources.list welche unter /etc/apt zu finden ist.
    Meine sources.list sieht folgerndermassen aus:

    ___
    #deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted


    deb http://de.archive.ubuntu.com/ubuntu breezy main restricted
    deb-src http://de.archive.ubuntu.com/ubuntu breezy main restricted

    ## Major bug fix updates produced after the final release of the
    ## distribution.
    deb http://de.archive.ubuntu.com/ubuntu breezy-updates main restricted
    deb-src http://de.archive.ubuntu.com/ubuntu breezy-updates main restricted

    deb http://de.archive.ubuntu.com/ubuntu breezy universe
    deb-src http://de.archive.ubuntu.com/ubuntu breezy universe

    deb http://de.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse
    deb-src http://de.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse

    deb http://security.ubuntu.com/ubuntu breezy-security main restricted
    deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

    deb http://security.ubuntu.com/ubuntu breezy-security universe
    deb-src http://security.ubuntu.com/ubuntu breezy-security universe

    deb http://de.archive.ubuntu.com/ubuntu/ breezy multiverse
    _____

    Danach musst du "apt-get update" in der Kommandozeile eingeben. Damit werden die neusten Informationen zu den Ubuntu Paketen geholt.

    Mit "apt-get upgrade" bringst du alle Pakete auf deinem Rechner auf den neusten Stand.

    Mit "apt-cache search firefox" suchst du nach bestimmten Programmen, es werden dann die verfügbaren Paketnamen angegeben.

    Mit "apt-get install firefox" wird zum Beispiel Firefox installiert.

    Alle Befehle müssen übrigens als Superuser (root) ausgeführt werden.

    root wirst du mit dem befehl "sudo -s -H"
    Wenn du alle Befehle eingegeben hast kannst du mit Strg+D wieder zum normalen Benutzer wechseln!

    MFG peed
     
  5. tombstone11

    tombstone11 ROM

    Registriert seit:
    5. Januar 2006
    Beiträge:
    3
    bei diesem updatetool kommt immer die meldung:
    linux-image-386
    linux-restricted-modules-386
    es es nicht möglich diese pakete zu aktualisieren.

    was soll das heissen.


    aus den beiträgen werde ich auch nicht so ganz schlau. X??? wie??

    das mit anwendung ausführen ist mir schon klar, nur welche dateiart lässt sich ausführen.

    ich habe mir firefox 1.5 runtergeladen, hab ihn auf meinem desktop. und jetzt?
    hab schon rumprobiert, aber es funzt nicht.

    ich weiss, das sind lauter blöde fragen für fraeks, aber ich hab mal die cd aus pcwelt installiert, aus neugier. und nun stehe ich wie der ochs vorm berg.
     
  6. [s]peed

    [s]peed Kbyte

    Registriert seit:
    5. Januar 2006
    Beiträge:
    498
    Wann kommt diese Meldung genau? Hast du die sources.list geändert und ein "apt-get update" durchgeführt?

    X ist die Abkürzung für X Windows System. Dies ist eine Sammlung von Protokollen und Programmen um eine grafische Benutzeroberfläche darzustellen. DIe Benutzeroberfläche die du wohl kennst (KDE oder Gnome nehme ich mal an) baut auf X auf.

    Nochmal zu Firefox: unter linux kannst du eigentlich keine .exe Dateien aufrufen bzw. ausführen (Ausser vielleicht mit "wine"). Es gibt spezielle Programmpakete für Linux. Aber wie gesagt, unter Ubuntu geht es am besten mit dem APT. Damit werden die Programmpakete automatisch runtergeladen und installiert. Es werden auch die ABhängigkeiten der Pakete überprüft und gegebenenfalls ein noch fehlendes zusätzliches Paket installiert.

    MFG peed
     
  7. tombstone11

    tombstone11 ROM

    Registriert seit:
    5. Januar 2006
    Beiträge:
    3
    diese meldung kommt immer, wenn ich dieses update durchführe.

    noch ne frage .
    dieses breezy ( ubuntu 5.10 ) ist kein update, sondern eine vollversion, oder?
    das heisst, dass ich wieder formatieren muss.
    lohnt sich das?
     
  8. [s]peed

    [s]peed Kbyte

    Registriert seit:
    5. Januar 2006
    Beiträge:
    498
    Achso, hast du Ubuntu Woody installiert? Also am einfachsten ist es wenn du vor/während der Installation von Breezy neu formatierst etc. Ich finde es lohnt sich. Hab schon nen paar Distributionen ausprobiert und ich finde eigentlich Debian und Ubuntu am besten. Versuchs doch einfach mal. Durch probieren lernt man.. wobei man bei Linux auch viel lesen muss. Da ist es nicht so wie bei Windows, dass man irgendwo rumklickt und dann schon das richtige findet :)

    MFG peed
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen